<?xml version="1.0" encoding="utf-8"?>
<component size="148,155" extention="Button">
  <displayList>
    <image id="n0_hx0v" name="n0" src="hx0vc" fileName="img/RD_close_btn.png" xy="75,73" pivot="0.5,0.5" anchor="true"/>
  </displayList>
  <Button/>
</component>